$background-color: #434247;
$navbar-color: rgb(61, 61, 61);

$component-shadow: 0px 6px 28px 2px rgba(0, 0, 0, 0.3);

$text-color: white;
$textGray-color: rgb(202, 202, 202);

$subBtn-color: #47bf8b;
$subBtnHover-color: #3fac7d;
$bubBtnPressed-color: rgb(48, 48, 48);

$categoryBtn-color: #4e4e4e;
